.add-milestone-icon {
  vertical-align: sub;
}

.milestone-content {
  display: grid;
  grid-template-columns: max-content auto;
  grid-row-gap: 2px;
  grid-column-gap: 10px;
  max-width: 500px;

  div {
    max-height: 300px;
  }
}
